Subject: Re: 9menu

From: [email-masked] (Arnold Robbins)
Date: Tue, 29 Nov 1994 12:09:07 -0500

> | That's not unreasonable, what I should probably do is fix 9menu to
> | just use ${SHELL:-/bin/sh}. 
> 
> I don't know... Isn't it better to have a definate syntax that 9menu
> will use, rather than have it depend on some environment variable?
> (Think about makefiles that need SHELL=/bin/sh at the top to get around
> some versions of make doing this.)  If anything, a command line option
> is better than importing SHELL, I think.

I agree, a command line option is better. Again, patches welcome, if not
I'll try to tackle it over the next week or so.

Arnold